﻿@media all and (max-width:1023px) {
    section { margin: 4em auto; }
    .box-33 { width: 33.33%; float: left; }
    .box-66 { width: 100%; }
    .box-50 { width: 50%; }
    .box-wide { width: 92%; }
        .box-wide .info { margin-top: 0; }
        .box-wide .box-subheader { margin: auto; padding: initial; }
        .box-wide .box-wide { width: 100%; }
        .box-wide .subheader { margin: .7em 0; }
    .column { padding: 0 1em; margin: 1em 0; display: block; overflow: hidden; -moz-box-sizing: border-box; box-sizing: border-box; }
        .column > .box-content > .info { margin-top: 0; }
        .column > .box-content > .text { margin-top: .9em; }
    h2 { margin-bottom: .25em; }
    h3 { margin-top: .8em; }
    .image-holder img { max-width: 100%; }
    /*header*/
    .header { position: relative; height: auto; margin-bottom: 6.3em; }
        .header > .box-wide { width: auto; }
        .header .pixel-box { top: auto; bottom: -6.3em; max-width: 100%; }
    .logo { position: relative; text-align: center; background-color: #efefef; top: 0; }
        .logo > a { display: block; max-width: 95%; margin: 0 auto; padding: 3em 0; }
            .logo > a > img { max-width: 100%; }
    .portable-menu { max-height: 0; -webkit-transition: all 0.5s ease-in-out; transition: all .2s ease-in-out; overflow: hidden; }
        .portable-menu.active { max-height: 50em; }
    .global-header-links { position: static; }
        .global-header-links .global-header-link { display: block; background-color: #4e4e4d; border-top: .0625em solid #fff; margin-left: 0; font-size: 1.6em; padding: 1.6em 1.8em; color: #fff; }
            .global-header-links .global-header-link:first-child { border-top: 0; }
    .main-menu { position: static; }
        .main-menu .main-menu-link { margin-left: 0; display: block; background-color: #222221; border-top: .0625em solid #fff; font-size: 1.6em; padding: 1.5em 1.8em; color: #fff; font-weight: normal; }
            .main-menu .main-menu-link.active { padding-bottom: 1.5em; border-bottom: 0; }
    .portable-menu-switch { width: 5em; height: 5em; background-color: #222221; border: 0; border-radius: 3em; position: absolute; left: 1em; bottom: 10em; z-index: 1; }
        .portable-menu-switch > span { display: block; border-top: .2em solid #fff; margin: .4em 1.3em; }
            .portable-menu-switch > span:first-child { margin-top: 1.8em; }
    /*header carousel*/
    .header-carousel { height: auto; margin-top: -6.3em; }
    .header-slide { height: auto; background-image: none !important; }
        .header-slide > .box-wide { position: relative; width: 100%; left: 0; margin-left: 0; }
    .portable-image { max-width: 100%; }
    .header-slide > .box-wide > h2 { font-size: 7em; }
    .header-carousel .ac-carousel-inner .ac-carousel-item { position: absolute; }
        .header-carousel .ac-carousel-inner .ac-carousel-item.ac-disabled { display: none; }
    /*news carousel*/
    .news-carousel .box-wide { width: 96%; margin-top: 4em; }
    .news-carousel .ac-carousel-inner { height: auto; margin-bottom: 2em; }
        .news-carousel .ac-carousel-inner:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
    .news-carousel .box-wide .text, .news-carousel .box-wide .date, .news-carousel .box-wide .tags { display: none; }
    /*services*/
    .services { overflow: hidden; }
        .services h2 { margin-bottom: 0; }
        .services .column > .tags { margin: 1.2em 0 .5em; }
        .services .column > .text { margin-top: 0; }
        .services > .pixel-box { right: -36em; margin-top: -7.2em; }
    .frontpage.services .ac-carousel-inner { height: auto; }
    .services .ac-carousel-inner .box-wide { width: 96%; }
    .services .column-group.liquified .column-row { margin-left: 0; }
    .services .column-group.liquified .column { margin: 0 1.5% 1.5em 1.5%; padding: 0; }
    .services .box-33 { width: 30%; }
    .services.column-group.liquified .column { margin: 0 1.5% 1.5em 1.5%; padding: 0; }
    .services .column > h3 { overflow: hidden; text-overflow: ellipsis; line-height: 1.2em; }
    .frontpage.services .ac-carousel-item .box-wide { margin-top: 0; }
    /*events*/
    .events .ac-carousel-inner { height: auto; margin-bottom: 2em; }
        .events .ac-carousel-inner:after { visibility: hidden; display: block; font-size: 0; content: " "; clear: both; height: 0; }
    .events .box-wide .text { display: none; }
    /*facts*/
    .facts .ac-carousel-inner { height:30em; margin-bottom:4em; }
    .facts .pixel-box { left:-23em; }
        .facts .ac-carousel-inner .ac-carousel-item { position: absolute; }
            .facts .ac-carousel-inner .ac-carousel-item.ac-disabled { display: none; }
    .facts .box-wide > .normal-quote { font-size: 3.2em; }
    /* social bar */
    .socialbar > .box-wide { width: 96%; }
    .socialbar .social-links-group { width: 25%; float: left; display: block; }
    .socialbar > .pixel-box { left: -40em; }
    .socialbar-box { line-height: 4em; }
    .socialbar .follow-us { float: initial; text-align: center; font-size: 1.5em; }
    .socialbar-links { width: 100%; float: left; margin-left: auto; }
        .socialbar-links .socialbar-link { width: 49.5%; margin-left: auto; padding: initial; display: inline-block; text-align: center; }
    .mobile-only .socialbar { margin-bottom: 7em; }
    /* About us */
    .about-us > .pixel-box { width: 38em; top: -7em; }
    .about-us .image-holder { width: 100%; max-width: 100%; max-height: 10em; margin: 0 auto; overflow: hidden; }
    .about-us .caption { margin: 1em 0; text-align: center; }
    .about-us .about-us-images-container { margin: 0; }
    /*Search*/
    .search-input-box { width:100%; float:none; margin-bottom:1.5em; }
    /*footer*/
    .global-footer { padding: 1em 0; }
    .global-footer-links { text-align: right; }
        .global-footer-links > a { display: block; font-size: 1.4em; }
    .global-footer-address { margin: 4em 0 4em 5em; }
    .footer-logo { left: 0; }
    /*Event page*/
    .events { margin-top: 2em; }
        .events .ac-carousel-inner .column { padding: 0 2%; }
            .events .ac-carousel-inner .column:nth-child(3) { display: none; }
    .frontpage.events .ac-carousel-inner .column:nth-child(3) { display: block; }
    .events .box-wide { width: 96%; }
    .eventpage aside.column { width: 100%; }
    .eventpage .column-group { margin-top: 4em; }
        .eventpage .column-group .column { padding: 0; }
    /*News page*/
    .newspage .news-carousel { margin: 0; }
        .newspage .news-carousel .ac-carousel-inner .column { padding: 0 2%; }
            .newspage .news-carousel .ac-carousel-inner .column:nth-child(3) { display: none; }
        .newspage .news-carousel .box-wide { width: 104%; margin-left: -2%; }
    .newspage .column.box-66 { padding: 0; }
    .newspage .column.box-33 { padding: 0; }
    .newspage aside.column { width: 100%; }
    /*Article page*/
    .articlepage h1 { line-height: .7em; overflow: hidden; text-overflow: ellipsis; }
    .articlepage .box-wide .column { padding: 0; }
    .media-holder img, .media-holder iframe { max-width: 100%; max-height: 45em; }
    article.box-wide, .article.box-wide { margin-top: 0; margin-bottom: 0; }
    .article-gallery { margin-bottom: 10em; overflow: visible; height: auto; }
        .article-gallery .ac-carousel-inner { overflow: hidden; height: 100%; }
            .article-gallery .ac-carousel-inner .ac-carousel-item { position: absolute; }
                .article-gallery .ac-carousel-inner .ac-carousel-item.ac-disabled { display: none; }
        .article-gallery .ac-carousel-prev, .article-gallery .ac-carousel-next { display: block; top: auto; bottom: -6em; width: 4.4em; height: 4.4em; background-color: transparent; border-radius: 0; }
        .article-gallery .ac-carousel-prev { left: 4%; background-position: -47px -1px; }
        .article-gallery .ac-carousel-next { right: 4%; background-position: -47px -49px; }
    .related-articles-select { position: relative; z-index: 1; margin: 6em 0 4em; }
    .related-articles h3 { text-overflow: ellipsis; overflow: hidden; line-height: 1.13em; }
    .ac-carousel.related-articles { height: auto; }
        .ac-carousel.related-articles .column { min-height: 33em; }
    /*publication article*/
    .about-publication .pdf-download { height: auto; }
    .about-publication .pdf-info { top: 25%; }
    .about-publication .column.box-66 { padding: 0; }
    .about-publication .black-box { height: auto; width: auto; padding: 2.5em; }
    .about-publication .pdf-info > .title { overflow: hidden; text-overflow: ellipsis; }
    /*fact page*/
    .factpage { }
        .factpage .liquified .column { margin: 0 0 1.5em .0em; }
        .factpage .column-group { margin-left: -2.5%; width: 105%; }
            .factpage .column-group.liquified .column-row { margin-left: 0; }
    /*about us*/
    .about-us .image-holder > a > img { max-width: 100%; }
    /*frontbox*/
    .control-row:first-child { margin-bottom:0; }
    .m-frontbox .control-group { text-align:center; }
    .m-frontbox .control-group .error { text-align:left; }
    .m-frontbox { position:absolute; left:4%; top:4%; right:4%; bottom:4%; margin:0; width:auto; }
        .m-frontbox .login { width:81%; }
    
 
    /*********/
    /* state */
    /*********/
    .mobile-only { display:block; }
    .mobile-hide { display:none; }
    .select { display:block; margin-bottom:.5em; }
    .servicepage .select { width:inherit; padding:1.5em 5.4em 1.6em 2em; }
    .servicepage .s-list { top:2.3em }
    .servicepage .select > .icon { top:2em; }
    .s-current { font-size:1.6em; }
    .questions > .btn { margin-bottom:0; }
    .question-answers .column { padding:0; }
    /*////////*/
    /* SPLASH */
    /*////////*/
    .sp-top { position:static; }
    .sp-top > .sp-logo { background-size:auto 80%; top:0; height:13em; }
    .sp-top > .sp-logo h1 { font-size:3.5em; }
    .sp-panel { position:static; min-height:50%; height:auto; }
    .sp-panel > h2 { font-size:1.6em; padding-top:1.5em; }
    .sp-panel > p { font-size:1.25em; width:95%; margin:0 auto; }
    .sp-panel p.sp-foot { font-size:1em; position:static; }
    .sp-social { position:static; margin:1em auto; }
    .sp-social > a { margin:0 .5em; }
    .sp-social > a > strong { display:none; }
}
@media all and (max-width:768px) {
    .ac-carousel-prev, .ac-carousel-next { display:none; }
}